* {
	margin:0;
	padding:0;
	}
	
	@font-face {
	font-family: 'HIMALI', Helvetica, Arial, " sans-serif"!important;
	src: url('/Fonts/HIMALI.ttf') format('truetype');
	}
body {
	font-family: Arial, Helvetica, sans-serif, HIMALI;
	font-size: 12px;
	line-height: 100%;
	/*background-color: #A3A3A3 !important;*/
}

img {
	border:none;
	}
.clear {
	clear:both;
	}
a:hover {
	text-decoration:none !important;
	}
.wrap {
	background-color: #FFFFFF;
	width: 100%;
}
.wrap .header {
	height: 125px;
	position: relative;
	background-color: #FFFFFF;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.wrap .header .logo {
	position: absolute;
	left: 0px;
	top: 15px;
}
.wrap .header .name {
	position: absolute;
	left: 0px;
	font-size: 15px;
	font-family: "Arial Narrow", Arial;
	color: #006395;
	bottom: 19px;
	text-transform: uppercase;
}
.wrap .header .slogan {
	position: absolute;
	top: 15px;
	font-size: 12px;
	color: #004055;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	right: 0px;
}
.wrap .header .searchbox {
	position: absolute;
	right: 0px;
	bottom: 19px;
}
.wrap .header .searchbox input {
	display:block;
	float:left;
	height:20px;
	border:none;
	line-height:20px;
	}
.wrap .header .searchbox .query {
	background:#D1E3EF;
	margin-right:5px;
	width:110px;
	border:1px solid #B8D3E7;
	background-image:none !important;
}
.wrap .header .searchbox .submit {
	width:38px;
	background-image: url(images/btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor:pointer;
	height:22px;
}
.wrap .menu {
	height: 38px;
	background-image: url(images/menubg.png);
	background-repeat: repeat-x;
	position: relative;
	z-index:100;
	width: 1110px;
}
.wrap .menu ul {
	list-style-type: none;
	z-index:100 !important;
}
.wrap .menu ul li {
	float: left;
	background-image: url(images/menu_bar.png);
	background-repeat: no-repeat;
	background-position: left center;
	position: relative;
	z-index:10;
}
.wrap .menu ul li a {
	line-height: 38px;
	margin-right: 15px;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #FFFFFF;
	text-decoration: none !important;
}
.wrap .menu ul .first {
	background-image: none;
}
.wrap .menu ul li ul {
	position: absolute;
	left: 0px;
	top: 38px;
	width: 220px;
	border: 1px solid #0A67A3;
	background-color: #63A3CD;
	display:none;
}
.wrap .menu ul li ul li {
	float: none;
	background-image: url(images/dropmenubg.png);
	background-repeat: repeat-x;
	position:relative;
	padding-top:10px;
	padding-bottom:10px;
	background-position: left top;
	/**background-color: #094B82; **/
}

.wrap .menu ul li ul li ul {
	position:absolute;
	left:150px;
	top:0px;
	display:none;
	}
.wrap .menu ul li ul li a {
	line-height: 100%;
	}
.wrap .menu ul li a:hover {
	text-decoration: underline;
}

.wrap .intro {
	/*height: 250px;*/
	overflow: hidden;
	position: relative;
	margin: 15px;
}
.wrap .content {
	padding: 15px;
}
.wrap .content .leftcolumn {
	float: left;
}
.wrap .content .midcolumn {
	float: left;
	padding: 0 20px;
}
.wrap .content .rightcolumn {
	float: right;
}
.wrap .content .leftcolumn .leftbox {

}
.wrap .content .leftcolumn .leftbox h1, .wrap .content .midcolumn .midbox h1, .wrap .content .rightcolumn .rightbox h1, .wrap .content .rightcolumn .rightbox2 h1 {
	font-size: 20px;
	padding-left: 7px;
	margin-bottom: 15px;
	color: #094B82;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.readmore {
	clear: both;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 15px;
}
.wrap .content .leftcolumn .leftbox p img {
	float: left;
	margin-right: 10px;
}
.readmore a {
	text-decoration: none;
	font-size: 12px;
	color: #0099CC;
}
.wrap .content .midcolumn .midbox {

}
.wrap .content .midcolumn .midbox h2 {
	font-size: 18px;
	color: #387AA7;
	/*color: #333333;*/
	margin-bottom: 10px;
	margin-top: 40px;
	text-align: left;
	
}
.page .wrap .content .midcolumn .midbox h2, .event .wrap .content .midcolumn .midbox h2 {
	margin-bottom:10px;
	}
.wrap .content .midcolumn .midbox h3 {
	font-size:12px;
	}
.wrap .content .midcolumn .midbox h2 a {
	color: #387AA7;
	/*color: #333333;*/
	text-decoration: none;
	font-size: 16px;
	line-height: 1.2;
}

.wrap .content p {
	color: #387AA7;
	line-height: 135%;
}
.wrap .content .rightcolumn .rightbox {
}
.wrap .content .rightcolumn .rightbox p {
	color: #000000;
}
.wrap .content .rightcolumn .rightbox h2 {
	font-size: 14px;
	margin-bottom: 5px;
	line-height: normal;
}
.wrap .content .rightcolumn .rightbox h2 a {
	text-decoration: none;
	color: #000000;
	font-weight: normal;
	line-height: normal;
}
.wrap .content .rightcolumn .rightbox .thumbs {
	float: right;
	margin-left: 10px;
	width:90px;
	height:65px;
}
.wrap .content .rightcolumn .rightbox2 {
	margin-top: 15px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.wrap .content .rightcolumn .rightbox2 ul {
	list-style-type: none;
}
.wrap .content .rightcolumn .rightbox2 ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(images/bullet.png);
	background-repeat: no-repeat;
	background-position: 0px center;
}
.wrap .content .rightcolumn .rightbox2 ul li a {
	text-decoration: none;
	color: #333333;
	display: block;
	margin-left: 15px;
	line-height: 1.6;
}
.wrap .footer {
	height: 60px;
	background-image: url(images/footerbg.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #ECF0F4;
	position: relative;
}
.wrap .footer .footermenu {
	position: absolute;
	top: 55px;
	right: 20px;
}
.wrap .footer .footermenu ul {
	list-style-type: none;
}
.wrap .footer .footermenu ul li {
	float: left;
	background-image: url(images/footmenubar.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.wrap .footer .footermenu ul li a {
	text-decoration: none;
	color: #387AA7;
	margin-right: 10px;
	margin-left: 10px;
}
.wrap .footer .footermenu ul li.first {
	background-image: none;
}
.wrap .footer .footline {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	width: 900px;
	position: absolute;
	left: 40px;
	top: 42px;
}
.wrap .footer .copyright {
    padding-top: 10px;
	color: #5C7AA7;
	/*width: 900px;*/
}
.wrap .footer .siteby {
	position: absolute;
	right: 20px;
	bottom: 5px;
}
.wrap .footer .siteby a {
	color: #387AB5;
	text-decoration: none;
}

.container {
	width: 1140px;
	margin-right: auto;
	margin-left: auto;

}

.container .wrap .intro .slider {
	position: absolute;
	height: 300px;
	width: 700px;
	top: 0px;
	right: 200px;
	overflow: hidden;
}

@media(max-width: 567px){
    .container .wrap .intro .slider {
	position: relative;
	height: 300px;
	width: 700px;
	top: 0px;
	right: 0;
	overflow: hidden;
}
}

.container .wrap .intro .slider .carousel-caption {
	position:absolute;
	width:700px;
	bottom:-15px;
	left:0;
	padding:10px;
	/*background-image: url(images/captionbg.png);*/
	background: rgba(0, 0, 0, 0.5);
	}
.container .wrap .intro .insight {
	/*height: 250px;*/
	/*width: 285px;*/
	/*background-color: #D1E3EF;*/
	overflow:hidden;
}
.container .wrap .intro .insight .insightin {
	padding: 13px;
	text-align: center;
}
.container .wrap .intro .insight .insightin img {
    box-shadow: 0px 3px 20px -5px rgba(0, 0, 0, 0.6);

	}
.container .wrap .intro .insight .insightin a {
	color: #006699;
	text-decoration: underline;
}
.container .wrap .content .midcolumn .midbox .midhead {
	background-image: url(images/h1back.png);
	margin-bottom: 60px;
	padding-left: 20px;
}
.container .wrap .content .midcolumn .midbox .midhead h1 {
	background-color: #FFFFFF;
	display: inline;
	padding-right: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 10px;
}
.container .wrap .content .midcolumn .midbox p {
	color: #333333;
	text-align:justify;
	padding-top: 5px;
    /*padding-bottom: 30px;*/
    /*font-size: 14px;*/
}
.page .container .wrap .content .midcolumn .midbox p {
	line-height:130% !important;
	padding-bottom:10px !important;
	margin-bottom: 0px;
}

.page .container .wrap .content .midcolumn .midbox ul , .page .container .wrap .content .midcolumn .midbox ol {
	margin-left: 15px;
	}
.page .container .wrap .content .midcolumn .midbox li {
	padding-top:2px;
	padding-bottom:2px;
	line-height:130%;
	color:#333333;
	
	}
.page .container .wrap .content .midcolumn .midbox p a {
	text-decoration:none;
	}
.page .container .wrap .content .midcolumn .midbox li a {
	text-decoration:none;
	}

.container .wrap .content .midcolumn .midbox .readmore {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.container .wrap .content .rightcolumn .rightbox p {
	font-size: 11px;
	color: #387AA7;
}
.container .wrap .content .leftcolumn .leftbox img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.wrap .leftcontent .publication-box .single-box{
    padding: 20px;
    position: relative;
    display: block;
    border-radius: 10px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.wrap .leftcontent .publication-box .single-box:hover{
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.container .wrap .content .leftcolumn .leftbox h2 {
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
	margin-bottom: 5px;
	/*text-align: center;*/
}
.container .wrap .content .leftcolumn .leftbox h2 a {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.last {
	border:none !important;
	}.container .wrap .content .rightcolumn .rightbox2 last .facebook {
	padding-left: 15px;
}
.container .wrap .content .leftcolumn .leftbox p a {
	text-decoration: none;
	color: #387AA7;
	font-size: 11px; line-height: 1.5;
}.container .wrap .content .rightcolumn .rightbox2 .facebook {
	padding-left: 15px !important;
	padding-top: 5px;
}
.container .wrap .footer .copyright h1 {
	font-size: 12px;
	margin-bottom: 5px;
}
.container .wrap .footer .copyright p {
	line-height: normal;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
.container .wrap .footer .copyright a {
	color: #000000;
	text-decoration: none;
}
.container .wrap .content .rightcolumn .rightbox2 h1 {
	margin-bottom: 10px;
}
.container .wrap .header .topmenu {
	position: absolute;
	top: 15px;
	right: 0px;
}
.container .wrap .header .topmenu ul {
	list-style-type: none;
}
.container .wrap .header .topmenu ul li {
	float: left;
	background-image: url(images/topmenubg.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-size:11px;
}
.container .wrap .header .topmenu ul li a {
	margin-right: 5px;
	margin-left: 5px;
	color: #006395;
	text-decoration: none;
}
.container .wrap .header .topmenu .first {
	background-image: none;
}
.page .container .wrap .content .midcolumn {
	/*width: 705px;*/
	min-height: 423px;
}
.page .container .wrap .content .midcolumn img {
	float:right;
	padding:2px;
	border:1px solid #ccc;
	margin-left:10px;
	}
.page .container .wrap .content .leftcolumn .leftbox ul {
	list-style-type: none;
}
.page .container .wrap .content .leftcolumn .leftbox ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(images/bullet.png);
	background-repeat: no-repeat;
	background-position: 0px center;
}
.page .container .wrap .content .leftcolumn .leftbox ul li a {
	text-decoration: none;
	color: #333333;
	display: block;
	margin-left: 15px;
}
.page .container .wrap .content .midcolumn .publications .item {
	float:left;
	margin-bottom:22px;
	height:270px;
	text-align:center;

}
.page .container .wrap .content .midcolumn .publications .item img {
	width:140px;
	height:197px;
	padding:6px;
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
	border:none;
	margin-left:0;
	background: #2181bb;
	float:none;
	margin-bottom: 15px;
	}
.page .container .wrap .content .midcolumn .publications .item p {
	text-align:center;
	padding:0;
	margin:0;
	}
.page .container .wrap .content .midcolumn .publications .pagenumbers {
	list-style-type:none;
	clear:both;
	padding-top:20px;
	}
.page .container .wrap .content .midcolumn .publications .pagenumbers li {
	float:left;
	margin-right:5px;
	}
.page .container .wrap .content .midcolumn .publications .pagenumbers li a, .page .container .wrap .content .midcolumn .publications .pagenumbers li span {
	display:block;
	text-decoration:none;
	color:#333333;
	border:1px solid #ccc;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	}
.page .container .wrap .content .midcolumn .publications .pagenumbers li a:hover, .page .container .wrap .content .midcolumn .publications .pagenumbers li span {
	color:#FFFFFF;
	background-color: #999999;
	}
.map {
	float:none !important;
	}
.event .container .wrap .content .midcolumn .midbox {
	float: right;
	width: 740px;
	padding-top:15px;
}
.event .container .wrap .content .midcolumn .midbox p {
	padding-bottom:5px;
	line-height:150%;
	}
.event .container .wrap .content .midcolumn .midbox p a {
	text-decoration:none;
	}
.event .container .wrap .content .midcolumn .midbox h3 {
	margin-top:10px;
	margin-bottom:10px;
	}
.event .container .wrap .content .midcolumn .midbox ul, .event .container .wrap .content .midcolumn .midbox ol {
	margin-left:15px;
	margin-bottom:10px;
	margin-top:10px;
	}
.event .container .wrap .content .midcolumn .midbox li {
	line-height:150%;
	color:#333333;
	margin-bottom:5px;
	}
.event .container .wrap .content .midcolumn .midbox li a {
	color:#333333;
	text-decoration:none;
	}
.event .container .wrap .content .midcolumn .midbox h2.first {
	margin-top:0px;
	}
.event .container .wrap .content .midcolumn .eventmenu {
	float: left;
	width: 200px;
}
.event .container .wrap .content .midcolumn {
	background-image: url(images/leftcolbg.png);
	background-repeat: repeat-y;
	background-position: left top;
}
.event .container .wrap .content .midcolumn .eventmenu ul {
	list-style-type: none;
}
.event .container .wrap .content .midcolumn .eventmenu ul li {
	position:relative;
	}
.event .container .wrap .content .midcolumn .eventmenu ul li a {
	display: block;
	text-decoration: none;
	color: #000000;
	margin-left: 15px;
	margin-right: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-top: 8px;
	padding-bottom: 8px;
}
.event .container .wrap .content .midcolumn .eventmenu ul li a:hover {
	background-color: #f1f1f1;
}

.event .container .wrap .content .midcolumn .eventmenu ul li ul {
	position:absolute;
	left:180px;
	top:0;
	border:1px solid #ccc;
	background:#f9f9f9;
	width:120px;
	display:none;
	}
.event .container .wrap .content .midcolumn .eventmenu ul li ul a {
	background-image:none;
	margin-left:0;
	margin-right:0;
	padding-left:10px;
	}
.event .container .wrap .content .midcolumn .midbox table {
	background:#ccc;
	width:100%;
}
.event .container .wrap .content .midcolumn .midbox table td {
	background:#fff;
	padding:10px;
}
.event .container .wrap .content .midcolumn .midbox table td p {
	line-height:130%;
	padding-top:4px;
	padding-bottom:4px;
	text-align:left;
}
.event .container .wrap .content .midcolumn .midbox table td p a {
	text-decoration:none;
	}
.event .container .wrap .content .midcolumn .midbox table td li {
	line-height:130%;
}
.event .container .wrap .content .midcolumn .midbox .saesgallery td {
	text-align:center;
	vertical-align:top;
	border-bottom:1px solid #ccc;
	}
.event .container .wrap .content .midcolumn .midbox .saesgallery td img {
	padding:2px;
	border:1px solid #ccc;
	}
	
.gallery {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 180px;
}
.gallery:hover {
  border: 1px solid #777;
}

.gallery img {
  width: 100%;
  height: auto;
}

.desc {
  padding: 15px;
  text-align: center;
}


.box-shadow{
	width:50px;
	height:50px;
	overflow : hidden;
	display: table;
	margin: 0 auto;
	border-radius:300px;
	background-color : #1A84CC;
	box-shadow:0px 0px 0px rgb(112, 112, 112) ,
	1px 1px 0px rgb(114, 114, 114) ,
	2px 2px 0px rgb(115, 115, 115) ,
	3px 3px 0px rgb(117, 117, 117) ,
	4px 4px 0px rgb(119, 119, 119) ,
	5px 5px 0px rgb(121, 121, 121) ,
	6px 6px 0px rgb(123, 123, 123) ,
	7px 7px 0px rgb(124, 124, 124) ,
	8px 8px 0px rgb(126, 126, 126) ,
	9px 9px 0px rgb(128, 128, 128) ,
	10px 10px 0px rgb(130, 130, 130) ,
	11px 11px 0px rgb(131, 131, 131) ,
	12px 12px 0px rgb(133, 133, 133) ,
	13px 13px 0px rgb(135, 135, 135) ,
	14px 14px 0px rgb(137, 137, 137) ,
	15px 15px 0px rgb(139, 139, 139) ,
	16px 16px 0px rgb(140, 140, 140) ,
	17px 17px 0px rgb(142, 142, 142) ,
	18px 18px 0px rgb(144, 144, 144) ,
	19px 19px 0px rgb(146, 146, 146) ,
	20px 20px 0px rgb(148, 148, 148) ,
	21px 21px 0px rgb(149, 149, 149) ,
	22px 22px 0px rgb(151, 151, 151) ,
	23px 23px 0px rgb(153, 153, 153) ,
	24px 24px 0px rgb(155, 155, 155) ,
	25px 25px 0px rgb(156, 156, 156) ,
	26px 26px 0px rgb(158, 158, 158) ,
	27px 27px 0px rgb(160, 160, 160) ,
	28px 28px 0px rgb(162, 162, 162) ,
	29px 29px 0px rgb(164, 164, 164) ,
	30px 30px 0px rgb(165, 165, 165) ,
	31px 31px 0px rgb(167, 167, 167) ,
	32px 32px 0px rgb(169, 169, 169) ,
	33px 33px 0px rgb(171, 171, 171) ,
	34px 34px 0px rgb(172, 172, 172) ,
	35px 35px 0px rgb(174, 174, 174) ,
	36px 36px 0px rgb(176, 176, 176) ,
	37px 37px 0px rgb(178, 178, 178) ,
	38px 38px 0px rgb(180, 180, 180) ,
	39px 39px 0px rgb(181, 181, 181) ,
	40px 40px 0px rgb(183, 183, 183) ,
	41px 41px 0px rgb(185, 185, 185) ,
	42px 42px 0px rgb(187, 187, 187) ,
	43px 43px 0px rgb(188, 188, 188) ,
	44px 44px 0px rgb(190, 190, 190) ,
	45px 45px 0px rgb(192, 192, 192) ,
	46px 46px 0px rgb(194, 194, 194) ,
	47px 47px 0px rgb(196, 196, 196) ,
	48px 48px 0px rgb(197, 197, 197) ,
	49px 49px 0px rgb(199, 199, 199) ,
	50px 50px 0px rgb(201, 201, 201) ,
	51px 51px 0px rgb(203, 203, 203) ,
	52px 52px 0px rgb(205, 205, 205) ,
	53px 53px 0px rgb(206, 206, 206) ,
	54px 54px 0px rgb(208, 208, 208) ,
	55px 55px 0px rgb(210, 210, 210) ,
	56px 56px 0px rgb(212, 212, 212) ,
	57px 57px 0px rgb(213, 213, 213) ,
	58px 58px 0px rgb(215, 215, 215) ,
	59px 59px 0px rgb(217, 217, 217) ,
	60px 60px 0px rgb(219, 219, 219) ,
	61px 61px 0px rgb(221, 221, 221) ,
	62px 62px 0px rgb(222, 222, 222) ,
	63px 63px 0px rgb(224, 224, 224) ,
	64px 64px 0px rgb(226, 226, 226) ,
	65px 65px 0px rgb(228, 228, 228) ,
	66px 66px 0px rgb(229, 229, 229) ,
	67px 67px 0px rgb(231, 231, 231) ,
	68px 68px 0px rgb(233, 233, 233);
}

.text-shadow{
	color: rgb(26, 132, 204);
	font-size: 15px;
	font-weight: 500;
	-webkit-text-stroke: 2px #FFFFFF;
	-moz-text-stroke: 2px #FFFFFF;
	-o-text-stroke: 2px #FFFFFF;
	-webkit-text-stroke: 2px #FFFFFF;
	width: 100%;
	height: 100%;
	text-align: center;
	letter-spacing : 5px;
	line-height: 1;
	display: table-cell;
	vertical-align: middle;
	text-shadow:0px 0px 0px rgb(0, 41, 113) ,
	1px 1px 0px rgb(0, 45, 117) ,
	2px 2px 0px rgb(0, 49, 121) ,
	3px 3px 0px rgb(0, 52, 124) ,
	4px 4px 0px rgb(0, 56, 128) ,
	5px 5px 0px rgb(0, 60, 132) ,
	6px 6px 0px rgb(0, 64, 136) ,
	7px 7px 0px rgb(0, 68, 140) ,
	8px 8px 0px rgb(0, 71, 143) ,
	9px 9px 0px rgb(0, 75, 147) ,
	10px 10px 0px rgb(0, 79, 151) ,
	11px 11px 0px rgb(0, 83, 155) ,
	12px 12px 0px rgb(0, 87, 159) ,
	13px 13px 0px rgb(0, 90, 162) ,
	14px 14px 0px rgb(0, 94, 166) ,
	15px 15px 0px rgb(0, 98, 170) ,
	16px 16px 0px rgb(0, 102, 174) ,
	17px 17px 0px rgb(0, 105, 177) ,
	18px 18px 0px rgb(3, 109, 181) ,
	19px 19px 0px rgb(7, 113, 185) ,
	20px 20px 0px rgb(11, 117, 189) ,
	21px 21px 0px rgb(15, 121, 193) ,
	22px 22px 0px rgb(18, 124, 196) ,
	23px 23px 0px rgb(22, 128, 200) ,
	24px 24px 0px rgb(26, 132, 204);
}